/* 
------------------------------------------------
[Table of contents]

 0.Reset
 1.Global
 2.Layout
 3.Main
 4.Sidebars
 5.Header
 6.Navigation
 7.Nodes
 8.Comments
 9.Blocks
10.Footer
11.CSS Support

Font sizes: 16px base font with 24px line-height
------------------------------------------------
       font-size / line-height / margin-top
------------------------------------------------
40px = 2.5em     / 1.2         / 0.6em
32px = 2em       / 1.5         / 0.75em
24px = 1.5em     / 1           / 1em
20px = 1.25em    / 1.2         / 1.2em
16px = 1em       / 1..5        / 1.5em
14px = 0.875em   / 1.7143      / 1.7143em
13px = 0.8125em  / 1.8462      / 1.8462em
12px = 0.75em    / 2           / 2em
10px = 0.625em   / 2.4         / 2.4em

Equation for font sizing: 
  Desired px ÷ Default (or parent) px = em size
------------------------------------------------*/

/**
 * 0.RESET 
 */

@import "reset.css";

/**
 * 1.GLOBAL
 */

body {
  background: #fff;
  color: #222;
  font-size: 100%;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-style: normal;
  font-weight: normal;
}

h1, .h1 {
  line-height: 1.5;
  margin-top: 0.75em;
}

h2, .h2 {
  font-size: 1.5em;
  line-height: 1;
}

h3, .h3 {
  font-size: 1.25em;
  line-height: 1.2;
  margin-top: 1.2em;
}

h4, h5, h6, .h4, .h5, .h6 {
  font-size: 1em;
  font-weight: bold;
  line-height: 1.5;
  margin-top: 1.5em;
}

p {
  font-size: 1em;
  line-height: 1.5;
}

a { color: #069; text-decoration: none; }

a:hover, a:active, li a.active  { color: #39f; }

a:focus { outline: thin dotted; }

a:hover, a:active { outline: 0; }

/* apply common styling after reset.css */

li ul, li ol {  margin: 0; }
ul, ol {  margin: 0 1.5em 1.5em 0;  padding-left: 1.5em; }
ul {  list-style-type: disc; }
ol {  list-style-type: decimal; }
dl {  margin: 0 0 1.5em 0; }
dl dt {  font-weight: bold; }
dd {  margin-left: 1.5em; }
hr {  background: #666;  border: none;  clear: both;  float: none;  height: 1px;  margin: 0 0 1.4375em;  width: 100%; }
fieldset {  border: 1px solid #ccc;  margin: 0 0 1.4375em;  padding: 1.5em; }
table {  margin-bottom: 1.5em;  width: 100%; }
th, tr, td {  vertical-align: middle; }
th { padding-right: 1em; }
.sticky-header th, .sticky-table th {  border-bottom: 3px solid #ccc;  padding-right: 1em;  text-align: left; }

/**
 * 2.LAYOUT
 */

#container {
  margin: 0 auto;
  padding: 0 10px;
  width: 982px;
}

/**
 * 3.MAIN
 */

/* 1 column: global values*/

#main {
  display: inline;
  margin: 0;
}

/* 3 columns */

body.two-sidebars #main {
  float: left;
  margin: 0 0 0 240px;
  padding: 0;
  width: 460px;
}

/* 2 columns: sidebar-first */

body.sidebar-first #main {
  float: right;
  margin: 0;
  padding: 0;
  width: 700px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #main {
  float: left;
  margin: 0;
  padding: 0;
  width:982px;
}

/**
 * 4.SIDEBARS
 */

/* 3 columns: sidebar-first */

body.two-sidebars #sidebar-first {
  float: left;
  margin: 0 0 0 -700px;
  padding: 0;
  width: 220px;
}

/* 3 columns: sidebar-second */

body.two-sidebars #sidebar-second {
  float: right;
  margin: 0;
  padding: 0;
  width: 220px;
}

/* 2 columns: sidebar-first */

body.sidebar-first #sidebar-first {
  float: left;
  margin: 0;
  padding: 0;
  width: 220px;
}

/* 2 columns: sidebar-second */

body.sidebar-second #sidebar-second {
  float: right;
  margin: 17px 0 0;
  padding: 0;
  width: 220px;
}

/**
 * 5.HEADER
 */

#header {
  position: relative;
}

#header #site-name-slogan {
  float: left;
  margin: 0 0 1.5em;
}

#header #site-name {
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2;
  margin: 0;
}

#header #site-name a:hover {
  text-decoration: none;
}

#header #site-slogan {
  margin: 0;
}

/**
 * 6.NAVIGATION
 */

#navigation {
  margin: 0;
  padding: 0;
}

#navigation ul#main-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}

#navigation ul#main-menu li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul#main-menu li a {
  display: block;
  padding:0 3em 0 0;
}

#navigation ul#secondary-menu {
  clear: both;
  list-style: none;
  margin: 0;
  padding: 0;
}

#navigation ul#secondary-menu li {
  float: left;
  margin: 0;
  padding: 0;
}

#navigation ul#secondary-menu li a {
  display: block;
  padding: 0 2em 0 0;
}

.breadcrumb {
  clear: both;
  padding: 1.5em 0 0;
}

#skip-link {
  position: absolute;
}

/* menus and item lists */

.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}

/* admin tabs */

.tabs-wrapper {
  border-bottom: 1px solid #333;
  margin: 0 0 1.4375em;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0;
  padding: 0 1em;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */

.node {
  margin-bottom: 1.5em;
}

/* tags */

.field-name-field-tags {
  margin: 0 0 1.5em;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/* profile */

.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

.password-parent {
  width: 36em;
}

/**
 * 8.COMMENTS
 */

#comments {
  clear: both;
  margin-top: 1.5em;
}

.comment {
  margin-bottom: 1.5em;
}

.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}

/**
 * 9.BLOCKS
 */

.block {
  margin-bottom: 1.5em;
}

/**
 * 10.FOOTER
 */

#footer {
  clear: both;
  padding: 1.5em 0;
  position: relative;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 1.6667em;
}

/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | contain floats
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide visually and from screenreaders
 */
 
/* clear floats */
.clear { clear: both; }

/* display block */
.display-block { display: block; }

/**
 * Doodlepress Theme
 */

/* general */

body {
  background:url(images/background.jpg);
  font-family:Century Gothic;
  font-size:16px;
  width:100%;
  min-width: 1024px;
  min-height:100%;
  height:auto;
}

body.not-front {
  font-size: 14px;
}

#header #logo {
  float:left;
  margin:0;
}
 
#header-wrapper {
  background: #3b464e repeat-x;
  border-bottom: 1px solid #fff;
  width:100%;
  min-width: 1024px;
}

#header {
  margin:0 auto;
  width:982px;
  padding:15px 0 0;
}

h1#site-name a span {
  color:#fff;
  font-family: AlexandriaFLF-Bold;
  font-size:38px;
}

.region-contact-number {
  float:right;
}

.region-contact-number .content {
  font-family:YanoneKaffeesatz-Light, sans-serif;
  font-size:30px;
  color:#fff;
}
.region-social{float:right;}
.region-social ul {list-style:none;}
.region-social ul li {float:right;width:24px;height:24px;margin:20px 0 0 5px;}
ul.press{list-style:none;margin:0;padding:0;margin-bottom:50px;float:left;}
ul.press li{width:310px;height:170px;float:left;border:solid 1px #525252;margin:7px;}
ul.press li a{width:308px;height:168px;float:left;margin:1px;}
ul.press li a img{width:308px;height:167px;}

.contactUl{float:left;width:960px;list-style:none;margin:0;padding:0;margin:25px 0;}
.contactUl li{width:300px;float:left;margin-top:68px;text-align:center;}

#company-name {
  font-family:Century Gothic;
  font-weight:bold;
}

strong {
  font-family:Century Gothic;
  font-weight:bold;
}

h1 {
  font-size:24px;
  color:#444444;
}

::selection {
	background: #71d521; /* Safari */
	}
::-moz-selection {
	background: #71d521; /* Firefox */
}

a:link,
a:visited,
a:hover,
a:active {
  outline:0 none;
}

#webform-client-form-18 .form-submit {
  background:url(images/read-more.png) no-repeat scroll 0 0 transparent;
  border:0 none;
  color:#fff;
  font-weight:bold;
  height:36px;
  padding:3px;
  width:109px;
  cursor:pointer;
}

.page-node-19 #content {
  margin:130px auto 0; 
  width:500px;
  text-align:center;
}

.messages.error {
  width: 255px;
  font-size: 12px;
  margin: 0 0 25px 0;
} 

/* banner */
#banner-wrapper {
  background:url(images/banner/banner-pattern.png) #119DC0;
  border-bottom:2px solid #404B52;
  height:500px;
}

#block-views-banner-block-3 {
  float:left;
  margin:0 auto;
  min-height:434px;
  width:100%;
}

#block-views-banner-block-3 .views-field-body {
  text-align:center;
}

#block-views-banner-block-3 .views-field-body .field-content h1 {
  font-weight:bold;
  line-height:1.5;
  padding:30px 45px 40px;
  color:#fff;
  font-size:37px;
  margin:0;
}
	
#block-views-banner-block-3 .views-field-field-image {
  float:left;
}

#block-views-banner-block-3 .views-field-body-1 {
  color:#fff;
  padding:32px 32px 32px 480px;
}

#block-views-banner-block-3 .views-field-view-node {
  background:url(images/read-more.png) no-repeat;
  float:left;
  height:36px;
  margin:0 0 0 60px;
  padding:6px 0;
  text-align:center;
  width:109px;
}

#block-views-banner-block-3 .views-field-view-node a:link,
#block-views-banner-block-3 .views-field-view-node a:visited,
#block-views-banner-block-3 .views-field-view-node a:hover,
#block-views-banner-block-3 .views-field-view-node a:active {
  color:#fff;
  font-family:Century Gothic;
  font-size:16px;
  font-weight:bold;
}

#block-views-banner-block-3 .views-field-nid {
  float:left;
}

#block-views-banner-block-3 .views_slideshow_cycle_teaser_section,
#block-views-banner-block-3 .jcarousel-container {
  height:435px;
  margin:0 auto;
  width:982px;
}

#block-views-banner-block-3 .views-content-nid {
  background:none repeat scroll 0 0 #fff;
  border:1px solid #ccc;
  height:5px;
  text-indent:-9999px;
  width:5px;
}

.jcarousel-container.jcarousel-container-horizontal {
  overflow:hidden;
}

/* main menu */

#navigation {
  float:left;
  padding:13px 20px 20px 90px;
  margin-top:12px;
}

#navigation #main-menu li a:link,
#navigation #main-menu li a:visited {
  color:#fff;
  font-size:16px;
  font-family:Century Gothic;
  text-transform:uppercase;
}

#navigation #main-menu li a:hover,
#navigation #main-menu li a:active {
  color:#ccc;
  text-transform:uppercase;
}

#navigation #main-menu li.first a {
  background: url(images/home-icon.png) no-repeat;
  height:22px;
  width:24px;
  text-indent:-9999px;
}

/* fixed nav */

#fixednav{

    position: fixed;
    top: 0px;
	left:0px;
    width: 100%;
	min-width:1024px;
    background-color: #11829e;
	height:75px;
    z-index:300;
	border-bottom:2px solid #ccc;
	display:none;
	

/*    position:fixed; 
	width:100%;
	min-width: 1024px;
    height:52px;
    background:#11829e;  
    z-index:300;
	border-bottom:2px solid #ccc;
	top:0;
	float:left;
	margin:0;
	padding:0;
	display:none;*/
}

#fixednav #header {
  padding:0;
}


/* work */

#block-views-work-block {
  background: url(images/dots-bg.png) repeat-x scroll 0 15px transparent;
  clear:both;
}

#block-views-work-block h2 {
  background:url(images/background.jpg);
  color:#444444;
  text-align:center;
  width:535px;
  margin: 115px auto 55px;
  padding:0 10px;
  line-height:1.2;
  font-size:22px;
}

#block-views-work-block .views-row {
  float:left;
  margin:0 19px 13px 0;
}

#block-views-work-block .views-row-3,
#block-views-work-block .views-row-6,
#block-views-work-block .views-row.views-row-last {
  margin:0;
}

#block-views-work-block .views-field-field-image-work-thumb img {
  border:3px solid #fff;
  outline:1px solid #444444;
}

/* service */

.region-service {
  float:left;
  width:982px;
}

#block-views-service-block {
  background: url(images/dots-bg.png) repeat-x scroll 0 15px transparent;
  clear:both;
}

#block-views-service-block h2 {
  background:url(images/background.jpg);
  color:#444444;
  text-align:center;
  width:340px;
  margin: 107px auto 55px;
  padding:0 10px;
  line-height:1.2;
  font-size:22px;
}

#block-views-service-block .views-row {
  float:left; 
  margin: 0 15px 0 0;
  width:316px;
}

#block-views-service-block .views-row.views-row-last {
  margin:0;
}

#block-views-service-block .views-field-body {
  margin: 20px 0 0;
  min-height:130px;
}

#block-views-service-block .views-field-view-node
#block-views-service-block .views-field-nothing {
  margin:10px 0 0;
}

#block-views-service-block .views-field-nothing a {
  cursor:pointer;
  color:#fff;
  font-size:14px;
}

#block-views-service-block .views-field-title {
  margin:0 0 15px 0;
}

#block-views-service-block .views-field-nothing {
  background:url(images/button/read-more.png) no-repeat scroll 0 0 transparent;
  border:0 none;
  cursor:pointer;
  font-weight:bold;
  height:36px;
  padding:4px 3px;
  width:103px;
  text-align:center;
  margin:15px 0 0;
}

#block-views-service-block .views-field-field-image img {
  border:3px solid #FFFFFF;
  outline:1px solid #444444;
}

/* contact */

.region-contact {
  float:left;
  width:982px;
}

#block-views-contact-block {
  background: url(images/dots-bg.png) repeat-x scroll 0 15px transparent;
  clear:both;
}

#block-views-contact-block h2 {
  background:url(images/background.jpg);
  color:#444444;
  text-align:center;
  width: 280px;
  margin: 115px auto 28px;
  padding:0 10px;
  line-height:1.2;
  font-size:22px;
}

#block-views-contact-block .views-row {
  float:left; 
  margin: 0 15px 0 0;
  width:316px;
}

#block-views-contact-block .views-field-body,
#block-views-contact-block .views-field-webform-form-body {
  margin: 20px 0 0;
}

#block-views-contact-block .views-field-title,
#block-views-contact-block .views-field-nothing {
  margin:15px 0 15px 0;
}

#block-views-contact-block .views-field-field-image img {
  border:3px solid #FFFFFF;
  outline:1px solid #444444;
  margin:8px 0;
}

#phone-1,
#phone-2 {
  text-align:center;
  margin:5px 0 0 0px;
}

/* contact webform */

#block-views-contact-block .attachment-after .views-row {
  margin:0;
  float:right;
}

#webform-client-form-18 .form-text,
#webform-client-form-18 .form-textarea {
  border:1px solid #fff;
  color:#444444;
  font-size:14px;
  outline:1px solid #ccc;
  padding:12px 10px;
  width:295px;
}

#webform-client-form-18 .form-textarea {
  padding:12px 10px;
  width:315px;
}

#webform-client-form-18 .form-text:focus,
#webform-client-form-18 .form-textarea:focus {
  border:1px solid #71d521;
  outline: 1px solid #71d521;
}


/* social network */
#block-follow-site {
  float:left;
  margin:25px 0 0;
  width:316px;
}

#block-follow-site h2 {
  font-size:16px;
  margin:25px 0;
}

/* hello message in contact */
#block-block-3 {
  color:#11829E;
  float:left;
  font-size:20px;
  font-style:italic;
  margin:75px 0 0 45px;
  width:550px;
}

#block-block-3 img {
  border:1px solid #FFFFFF;
  margin:5px 15px 0 0;
  outline:1px solid #71D521;
}

/* footer */
.region-footer {
  background:url(images/dots-bg.png) repeat-x scroll 0 25px transparent;
  color:#444;
  text-align:center;
  font-size:12px;
  margin:50px 0 0 0;
}

.region-footer #block-block-2 {
  background:url(images/background.jpg) repeat scroll 0 0 transparent;
  margin:0 auto;
  padding:15px 0 15px 0;
  width:460px;
}

/* back to top */
#back-top a {
  outline:0 none;
}

/* user login */
.page-user #login-panel {
  margin:50px auto 0;
  width:390px;
}

.page-user .form-text {
  border:1px solid #fff;
  color:#444444;
  font-size:14px;
  outline:1px solid #ccc;
  padding:12px 10px;
  width:295px;
}

.page-user .form-text:focus,
.page-user .form-textarea:focus {
  border:1px solid #71d521;
  outline: 1px solid #71d521;
}

.page-user .form-submit {
  background:url(images/button/read-more.png) no-repeat scroll 0 0 transparent;
  border:0 none;
  color:#FFFFFF;
  font-weight:bold;
  height:36px;
  padding:3px;
  width:109px;
  cursor:pointer;
}

.page-user #main,
.page-node-19 #main{
  width:982px!important;
  float:none!important;
}

/* typography */

@font-face { font-family: nevis; src: url('fonts/nevis.ttf'); }

@font-face { font-family: AlexandriaFLF-Bold; src: url('fonts/AlexandriaFLF-Bold.ttf'); }

@font-face { font-family: Aller; src: url('fonts/Aller.ttf'); }
@font-face { font-family: Aller_Lt; src: url('fonts/Aller_Lt.ttf'); }
@font-face { font-family: Aller_BdIt; src: url('fonts/Aller_BdIt.ttf'); }
@font-face { font-family: Aller_Rg; src: url('fonts/Aller_Rg.ttf'); } 
@font-face { font-family: YanoneKaffeesatz-Light; src: url('fonts/YanoneKaffeesatz-Light.otf'); } 
@font-face { font-family: YanoneKaffeesatz-Bold; src: url('fonts/YanoneKaffeesatz-Bold.otf'); } 

/* blog theme */
.not-front {
  background: url(images/blog/background.jpg) repeat-x #fff;
}

.not-front #header-wrapper header,
.not-front #container {
  width:920px;
  padding:0px 20px 0;
}

.not-front #header #logo {
  float:left;
  margin:23px 0 0;
}

.not-front #header-wrapper {
  background: url(images/blog/header.png) #119dc0;
  height:85px;
  margin: 9px 0 15px;
}

body.sidebar-second.not-front #main {
  width:570px;
}

body.sidebar-second #sidebar-second {
  width:336px;
}

.not-front #leaderboard {
  width:728px;
  margin:12px auto;
}

.not-front .region-footer #block-block-2 {
  background:#fff;
}

.not-front .block{
  margin-bottom:10px;
}

/* blog menu */

.not-front #navigation {
  float:left;
  padding: 18px 0 0 50px;
}

.not-front #navigation #block-menu-menu-articles-menu ul {
  list-style:none;
  margin:0;
  padding:0;
}

.not-front #navigation #block-menu-menu-articles-menu ul li a {
  display:block;
  padding: 0 44px 0 0;
}

.not-front #navigation #block-menu-menu-articles-menu li a:link,
.not-front #navigation #block-menu-menu-articles-menu li a:visited {
  color:#fff;
  font-size:16px;
  font-family:Century Gothic;
  text-transform:uppercase;
  font-weight:bold;
}

.not-front #navigation #block-menu-menu-articles-menu li a:hover,
.not-front #navigation #block-menu-menu-articles-menu li a:active {
  color:#ccc;
  text-transform:uppercase;
}

.not-front #navigation #block-menu-menu-articles-menu li {
  float:left;
  margin:0;
  padding:0;
  list-style:none;
}

/* search box */
.not-front .region-searchbox {
  float:right;
  padding:27px 0 0;
}

.not-front .region-searchbox .form-submit,
.not-front #comment-form .form-submit,
.not-front #webform-client-form-29 .form-submit {
  background:#3b454f;
  color:#fff;
  border:0;
  padding:6px 15px;
  cursor:pointer;
}

.not-front .region-searchbox #edit-search-block-form--2 {
  height:25px;
}

/* featured */
.not-front #block-views-banner-block-2 {
  float:left;
}

.not-front #block-adsense-managed-1 {
  float:right;
}

.not-front #block-views-banner-block-2 .views-field-title {
  background:none repeat scroll 0 0 #333333;
  font-size:18px;
  margin: 237px 0 0;
  padding:8px 15px;
  position:absolute;
  width:540px;
  
 /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  /* IE 5-7 */
  filter: alpha(opacity=90);
  /* Netscape */
  -moz-opacity: 0.9;
  /* Safari 1.x */
  -khtml-opacity: 0.9;
  /* Good browsers */
  opacity: 0.9;
}

.not-front #block-views-banner-block-2 .views-field-title a:link,
.not-front #block-views-banner-block-2 .views-field-title a:visited {
  color:#fff;
}

.not-front #block-views-banner-block-2 .views-field-title a:hover,
.not-front #block-views-banner-block-2 .views-field-title a:active {
  color:#ccc;
}

/* blog content list */
.not-front .view-blog .views-field-field-image {
  float:left;
  margin:0 15px 0 0;
}

.not-front .view-blog .views-field-changed {
  border-bottom:1px dashed #ccc;
  font-size:11px;
  margin:5px 0 5px 145px;
  padding-bottom:5px;
}

.not-front .view-blog .views-field-changed .field-content {
  font-weight:bold;
}

.not-front .view-blog .views-field-title a:link,
.not-front .view-blog .views-field-title a:visited,
.not-front .view-blog .views-field-title a:hover,
.not-front .view-blog .views-field-title a:active {
  font-weight:bold;
  font-size:24px;
  color:#000;
  font-family:arial;
}

.not-front .view-blog .views-field-view-node a:link,
.not-front .view-blog .views-field-view-node a:hover,
.not-front .view-blog .views-field-view-node a:visited,
.not-front .view-blog .views-field-view-node a:active {
  font-size:12px;
  font-weight:bold;
  text-transform:uppercase;
  color:#000;
}

.not-front .view-blog {
  margin-top:30px;
}

.not-front .view-blog .views-row {
  background: url(images/dots-bg.png) repeat-x scroll 0 170px transparent;
  margin-bottom:40px;
  min-height:137px;
  padding-bottom:35px;
}

.not-front .view-blog .views-row-last {
  background:none;
}

.not-front.node-type-article .submitted {
  float:left;
  padding:4px 0 12px;
}

.not-front.node-type-article .field-name-body .field-item {
  line-height:1.7;
  padding:8px 0;
}

.not-front #sidebar-second h2, 
.not-front #sidebar-second p {
  margin:15px 0;
}

div.widgets-element-horizontal {
  margin:0 10px 0 0;
}

#block-widgets-s-addthis-share {
  margin-top:15px;
}

.views-slideshow-pager-field-item {
  float:left;
  margin: 0 5px 0 0;
}

#block-views-category-block {
  background:none repeat scroll 0 0 #F6F6F2;
  border:1px solid #E4E4E4;
  padding:0 15px 15px;
}

.field-name-field-category {
  margin-bottom:7px;
}

.field-name-field-tags {
  margin-top:7px;
}

.views-field-name {
  float:left;
  margin:0 5px 0 0;
}

.not-front.node-type-article .field-name-body p{
  margin:12px 0;
}

.views-slideshow-controls-bottom img {
  cursor:pointer;
}

.tagadelic.level1 {
  font-size: 11px!important;
}
.tagadelic.level2 {
  font-size: 12px!important;
}
.tagadelic.level3 {
  font-size: 13px!important;
}
.tagadelic.level4 {
  font-size: 14px!important;
}
.tagadelic.level5 {
  font-size: 15px!important;
}
.tagadelic.level6 {
  font-size: 16px!important;
}

#widgets-element-addthis-share {
  clear: both;
  margin: 10px 0;
}

/* chat */

#banckle-live-chat-button {
  width:auto!important;
  bottom:-5px!important;
}

#banckle-live-chat-button img {
  width:auto!important;
}